# li-card

<!-- Auto Generated Below -->

## Properties

| Property   | Attribute  | Description                        | Type                  | Default     |
| ---------- | ---------- | ---------------------------------- | --------------------- | ----------- |
| `bgshadow` | `bgshadow` | 是否有阴影                         | `boolean`             | `true`      |
| `label`    | `label`    | 可选属性 卡片标签                  | `string \| undefined` | `''`        |
| `rel`      | `rel`      | 可选属性 卡片引用 {string}         | `string \| undefined` | `''`        |
| `styles`   | `styles`   | 可选属性 可注入的CSS样式 {string}  | `string \| undefined` | `undefined` |
| `target`   | `target`   | 可选属性 可链接卡片的目标 {string} | `string \| undefined` | `''`        |
| `to`       | `to`       | (optional) Link card               | `string \| undefined` | `''`        |

## Shadow Parts

| Part       | Description |
| ---------- | ----------- |
| `"body"`   |             |
| `"border"` |             |

---

_Built with ITSI_
